/*     176328 : ブランク      */
.solid_line__176328__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__176328__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176328__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176328__ {height:50px}
}

/*     176329 : タイトルテキスト      */
.title__176329__ {font-size:0}
.title__176329__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__176329__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__176329__.style_top p {padding-top:10px}
.title__176329__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__176329__.style_right p {padding-right:14px}
.title__176329__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__176329__.style_bottom p {padding-bottom:12px}
.title__176329__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__176329__.style_left p {padding-left:14px}
.title__176329__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__176329__.style_circle1 p {padding-left:18px}
.title__176329__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176329__.style_circle2 p {padding-left:18px}
.title__176329__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176329__ p {font-size:36px}
	.title__176329__.style_top p:before {width:36px}
	.title__176329__.style_right p:before {height:36px}
	.title__176329__.style_bottom p:before {width:36px}
	.title__176329__.style_left p:before {height:36px}
}

/*     176330 : 実線      */
.solid_line__176330__ {display:block;position:relative;width:100%;height:20px}
.solid_line__176330__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #8CA8D7}

.solid_line__176330__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__176330__ {height:20px}
}

/*     176331 : タブボタン画像      */
.tab_info__176331__ {display:table;width:100%}
.tab_info__176331__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__176331__ {max-width:100%}
.img__176331__ * {box-sizing:border-box}
.img__176331__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__176331__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__176331__.on > a {background:#d00000;}
.img__176331__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__176331__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__176331__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     176332 : タブボタン画像      */
.tab_info__176332__ {display:table;width:100%}
.tab_info__176332__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__176332__ {max-width:100%}
.img__176332__ * {box-sizing:border-box}
.img__176332__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__176332__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__176332__.on > a {background:#d00000;}
.img__176332__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__176332__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__176332__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     176333 : タブボタン画像      */
.tab_info__176333__ {display:table;width:100%}
.tab_info__176333__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__176333__ {max-width:100%}
.img__176333__ * {box-sizing:border-box}
.img__176333__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__176333__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__176333__.on > a {background:#d00000;}
.img__176333__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__176333__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__176333__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     176334 : タブコンテンツブロック設定      */
.block_option__176334__ {display:table;width:100%}
.block_option__176334__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab1 {display:none;}

/*     176335 : タイトルテキスト      */
.title__176335__ {font-size:0}
.title__176335__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__176335__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__176335__.style_top p {padding-top:10px}
.title__176335__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__176335__.style_right p {padding-right:14px}
.title__176335__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__176335__.style_bottom p {padding-bottom:12px}
.title__176335__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__176335__.style_left p {padding-left:14px}
.title__176335__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__176335__.style_circle1 p {padding-left:18px}
.title__176335__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176335__.style_circle2 p {padding-left:18px}
.title__176335__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176335__ p {font-size:24px}
	.title__176335__.style_top p:before {width:24px}
	.title__176335__.style_right p:before {height:24px}
	.title__176335__.style_bottom p:before {width:24px}
	.title__176335__.style_left p:before {height:24px}
}

/*     176336 : HTMLエディタ      */
.html__176336__ * {line-height:1.4em}

/*     176337 : カスタムボードタイプのアルバム      */
.pm-myboard_album__176337__ ul {margin:0;padding:20px}
.pm-myboard_album__176337__ ul:after {content:'';display:block;clear:both}
.pm-myboard_album__176337__ ul li {box-sizing:border-box;overflow:hidden;float:left;margin:0;padding:20px;list-style-type:none}
.pm-myboard_album__176337__ ul li a {display:block;position:relative}
.pm-myboard_album__176337__ ul li a:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;height:100%;
	background:rgba(0,0,0,.4);background:linear-gradient(to top, rgba(0,0,0,.6) 5%, transparent 30%);
}
.pm-myboard_album__176337__ ul li a .figure {display:block}
.pm-myboard_album__176337__ ul li a .figure img {pisiton:relative;z-index:0 !important;width:100%;vertical-align:top;transition:all 0.3s ease-out}
.pm-myboard_album__176337__ ul li a .caption {display:block;position:absolute;right:0;bottom:0;left:0;z-index:2;padding:10px}
.pm-myboard_album__176337__ ul li a .caption > span {
	display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin-top:3px;font-size:12px;color:#fff;line-height:1.3em;text-align:center;
}
.pm-myboard_album__176337__ ul li a .caption > span:first-child {margin-top:0}
.pm-myboard_album__176337__ ul li a .btn_view {
	display:none;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:80px;height:30px;margin:auto;
	border:1px solid #fff;font-size:12px;color:#fff;text-align:center;line-height:30px;letter-spacing:.08em;
}
.pm-myboard_album__176337__ ul li a:hover:before {background:rgba(0,0,0,.4)}
.pm-myboard_album__176337__ ul li a:hover .figure img {transform:scale(1.08)}
.pm-myboard_album__176337__ ul li a:hover .caption {display:none}
.pm-myboard_album__176337__ ul li a:hover .btn_view {display:block}
.pm-myboard_album__176337__ ul li.empty {width:100%;padding:10px;font-size:13px;text-align:center}

@media all and (min-width:768px){
	.pm-myboard_album__176337__ ul li a .caption > span {font-size:13px}
}

@media all and (min-width:1024px){
	.pm-myboard_album__176337__ ul li a .caption {padding:15px}
	.pm-myboard_album__176337__ ul li a .caption > span {margin-top:5px;font-size:13px}
	.pm-myboard_album__176337__ ul li a .caption > span.title {font-size:14px}
	.pm-myboard_album__176337__ ul li a .btn_view {width:100px}
}

/*     176338 : タブコンテンツブロック設定      */
.block_option__176338__ {display:table;width:100%}
.block_option__176338__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab2 {display:none;}

/*     176339 : タイトルテキスト      */
.title__176339__ {font-size:0}
.title__176339__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__176339__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__176339__.style_top p {padding-top:10px}
.title__176339__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__176339__.style_right p {padding-right:14px}
.title__176339__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__176339__.style_bottom p {padding-bottom:12px}
.title__176339__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__176339__.style_left p {padding-left:14px}
.title__176339__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__176339__.style_circle1 p {padding-left:18px}
.title__176339__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176339__.style_circle2 p {padding-left:18px}
.title__176339__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176339__ p {font-size:24px}
	.title__176339__.style_top p:before {width:24px}
	.title__176339__.style_right p:before {height:24px}
	.title__176339__.style_bottom p:before {width:24px}
	.title__176339__.style_left p:before {height:24px}
}

/*     176340 : HTMLエディタ      */
.html__176340__ * {line-height:1.4em}

/*     176341 : カスタムボードタイプのアルバム      */
.pm-myboard_album__176341__ ul {margin:0;padding:20px}
.pm-myboard_album__176341__ ul:after {content:'';display:block;clear:both}
.pm-myboard_album__176341__ ul li {box-sizing:border-box;overflow:hidden;float:left;margin:0;padding:20px;list-style-type:none}
.pm-myboard_album__176341__ ul li a {display:block;position:relative}
.pm-myboard_album__176341__ ul li a:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;height:100%;
	background:rgba(0,0,0,.4);background:linear-gradient(to top, rgba(0,0,0,.6) 5%, transparent 30%);
}
.pm-myboard_album__176341__ ul li a .figure {display:block}
.pm-myboard_album__176341__ ul li a .figure img {pisiton:relative;z-index:0 !important;width:100%;vertical-align:top;transition:all 0.3s ease-out}
.pm-myboard_album__176341__ ul li a .caption {display:block;position:absolute;right:0;bottom:0;left:0;z-index:2;padding:10px}
.pm-myboard_album__176341__ ul li a .caption > span {
	display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin-top:3px;font-size:12px;color:#fff;line-height:1.3em;text-align:center;
}
.pm-myboard_album__176341__ ul li a .caption > span:first-child {margin-top:0}
.pm-myboard_album__176341__ ul li a .btn_view {
	display:none;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:80px;height:30px;margin:auto;
	border:1px solid #fff;font-size:12px;color:#fff;text-align:center;line-height:30px;letter-spacing:.08em;
}
.pm-myboard_album__176341__ ul li a:hover:before {background:rgba(0,0,0,.4)}
.pm-myboard_album__176341__ ul li a:hover .figure img {transform:scale(1.08)}
.pm-myboard_album__176341__ ul li a:hover .caption {display:none}
.pm-myboard_album__176341__ ul li a:hover .btn_view {display:block}
.pm-myboard_album__176341__ ul li.empty {width:100%;padding:10px;font-size:13px;text-align:center}

@media all and (min-width:768px){
	.pm-myboard_album__176341__ ul li a .caption > span {font-size:13px}
}

@media all and (min-width:1024px){
	.pm-myboard_album__176341__ ul li a .caption {padding:15px}
	.pm-myboard_album__176341__ ul li a .caption > span {margin-top:5px;font-size:13px}
	.pm-myboard_album__176341__ ul li a .caption > span.title {font-size:14px}
	.pm-myboard_album__176341__ ul li a .btn_view {width:100px}
}

/*     176342 : タブコンテンツブロック設定      */
.block_option__176342__ {display:table;width:100%}
.block_option__176342__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab3 {display:none;}

/*     176343 : タイトルテキスト      */
.title__176343__ {font-size:0}
.title__176343__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__176343__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__176343__.style_top p {padding-top:10px}
.title__176343__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__176343__.style_right p {padding-right:14px}
.title__176343__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__176343__.style_bottom p {padding-bottom:12px}
.title__176343__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__176343__.style_left p {padding-left:14px}
.title__176343__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__176343__.style_circle1 p {padding-left:18px}
.title__176343__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176343__.style_circle2 p {padding-left:18px}
.title__176343__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176343__ p {font-size:24px}
	.title__176343__.style_top p:before {width:24px}
	.title__176343__.style_right p:before {height:24px}
	.title__176343__.style_bottom p:before {width:24px}
	.title__176343__.style_left p:before {height:24px}
}

/*     176344 : HTMLエディタ      */
.html__176344__ * {line-height:1.4em}

/*     176345 : カスタムボードタイプのアルバム      */
.pm-myboard_album__176345__ {overflow:hidden}
.pm-myboard_album__176345__ * {box-sizing:border-box}
.pm-myboard_album__176345__ a {display:block;color:#333}
.pm-myboard_album__176345__ ul {margin:0;padding:0;list-style:none}
.pm-myboard_album__176345__ ul:after {content:'';display:block;clear:both}
.pm-myboard_album__176345__ .empty {width:100% !important;margin:30px 0 0 30px;padding:20px 20px;font-size:14px;color:#666;text-align:center}

.pm-myboard_album__176345__ ul {display:table;margin:-30px 0 0 -30px}
.pm-myboard_album__176345__ ul li {float:left}
.pm-myboard_album__176345__ ul li > a {display:block;width:100%;padding:30px 0 0 30px;text-align:center}
.pm-myboard_album__176345__ ul li > a > .inner {display:block;position:relative}
.pm-myboard_album__176345__ ul li > a:hover .caption {opacity:1}

.pm-myboard_album__176345__ .figure {display:block;max-width:px;margin:0 auto;box-sizing:content-box}
.pm-myboard_album__176345__ .figure img {width:100%;vertical-align:top}

.pm-myboard_album__176345__ .caption {display:block;position:absolute;bottom:0;left:0;right:0;z-index:10;margin:0;padding:20px 10px;font-size:13px;background:rgba(0, 0, 0, .4);line-height:1.3em;vertical-align:middle;opacity:0;transition:.3s all ease-in-out}
.pm-myboard_album__176345__ .caption .subject {display:block;overflow:hidden;font-size:13px;font-weight:bold;color:#fff;white-space:nowrap;text-overflow:ellipsis}

